Bug 1296202 - alerts and messages have different design
alerts and messages have different design
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: Sankarshan Mukhopadhyay
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 10:23 EST by Martin Kudlej
Modified: 2017-03-23 00:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:11:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-01-06 10:23:14 EST
Description of problem:
I think all messages and alert should have similar design and behaviour. For example event alerts are different than message after user finish cluster creation wizard. Also I think these type of messages/alert should be visible in one list so user can go back to them in future.

Version-Release number of selected component (if applicable):
rhscon-core-0.0.5-0.1.alpha1.el7.x86_64
rhscon-ceph-0.0.3-0.1.alpha1.el7.x86_64
rhscon-ui-0.0.3-0.1.alpha1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. compare event alert and message 

Actual results:
Messages and event alerts are different and they are not listed in one list.

Expected results:
Messages and alert have similar design and behaviour. They are listed in one list.
Comment 3 Nishanth Thomas 2016-05-05 02:05:45 EDT
This an enhancement moving to next release

Note You need to log in before you can comment on or make changes to this bug.